## beautifulsoup 3.2.0

=== debian/changelog ===
beautifulsoup (3.2.0-2~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Jan Wagner <waja@cyconet.org>  Fri, 27 May 2011 17:14:01 +0200

beautifulsoup (3.2.0-2) unstable; urgency=low

  * Rebuild for Python transition.
  * Remove Breaks: ${python:Breaks}, no longer used by dh_python2.
  * Bump standards version to 3.9.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 14 Feb 2011 15:21:40 +0200

beautifulsoup (3.2.0-1) unstable; urgency=low

  * Adopting beautifulsoup for Debian Python Modules Team. (Closes: #612875)
  * New upstream version.
    - The 3.2 release reverts back to the 3.0 SGMLParser approach.
      (Closes: #564160, LP: #392968)
    - <script> blocks are correctly handled again
      (Closes: #516824, LP: #357067)
    - Upstream no longer ships a changelog. (Closes: #530408)
  * Bump standards version to 3.9.1. Moved into python section.
  * Switch to Source Format 3.0 (quilt).
  * Switch to dh_python2.
    - Use X-Python-Version.
  * debian/control:
    - Drop -XB-Python-Version. Deprecated.
    - Drop Provides, Replaces, Conflicts. Versioned package names for Python
      modules are deprecated. No supported releases have packages requiring
      them.
    - Add Homepage.
    - Add Vcs- URLs.
    - Recommend python-chardet.
  * Bump debhelper dependency and compat level to 8.
  * Use DEP5 format debian/copyright.
  * Add watch file. (Closes: #607864)
  * Don't install tests as an example.
  * debian/rules:
    - Use minimal dh 7 style.
    - Run test suite during build.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 14 Feb 2011 15:15:21 +0200

beautifulsoup (3.1.0.1-2) unstable; urgency=low

  * Disable installation of test scripts (Closes: #528430)

 -- Decklin Foster <decklin@red-bean.com>  Sun, 24 May 2009 15:00:59 -0400

beautifulsoup (3.1.0.1-1) unstable; urgency=low

  * New Upstream Version

 -- Decklin Foster <decklin@red-bean.com>  Tue, 06 Jan 2009 18:59:51 -0500

beautifulsoup (3.0.7-1) unstable; urgency=low

  * New upstream version, fixes UnicodeDecodeError (Closes: #483579, #479414)

 -- Decklin Foster <decklin@red-bean.com>  Mon, 30 Jun 2008 19:04:07 -0400

beautifulsoup (3.0.6-1) unstable; urgency=low

  * New upstream version (Closes: #487180)

 -- Decklin Foster <decklin@red-bean.com>  Thu, 19 Jun 2008 22:19:12 -0400

beautifulsoup (3.0.5-1) unstable; urgency=low

  * New upstream release
  * Updated debian/copyright with new license (dammit).

 -- Decklin Foster <decklin@red-bean.com>  Sun, 17 Feb 2008 17:45:34 -0500

beautifulsoup (3.0.4-1) unstable; urgency=low

  * New upstream release (Closes: #401849)
  * Remove dh_python and other cruft.

 -- Decklin Foster <decklin@red-bean.com>  Mon, 21 May 2007 13:26:19 -0400

beautifulsoup (3.0.3-1) unstable; urgency=low

  * New upstream release
    - Correctly read in keyword arguments to findAll (Closes: #418432)
  * Remove obsolete mention of separate packages built for Python 2.3 and 2.4
    from long description and Provides: (Closes: #399931, #413695)

 -- Decklin Foster <decklin@red-bean.com>  Mon, 26 Mar 2007 22:12:59 -0400

beautifulsoup (3.0.1-2) unstable; urgency=low

  * Build with python-support. No more python2.3-beautifulsoup or
    python2.4-beautifulsoup.
  * Move python from B-D-I to B-D.

 -- Decklin Foster <decklin@red-bean.com>  Sun, 18 Jun 2006 12:42:42 -0400

beautifulsoup (3.0.1-1) unstable; urgency=low

  * New upstream release
    - Fixed documentation (Closes: #349609)
  * Move debhelper from Build-Depends-Indep to Build-Depends.
  * Standards-Version: 3.7.2.

 -- Decklin Foster <decklin@red-bean.com>  Thu,  1 Jun 2006 09:49:46 -0400

beautifulsoup (2.1.1-5) unstable; urgency=low

  * Fix typo in description: (Closes: #345289)
  * Add Conflicts: on uld unsplit package (Closes: #345088)

 -- Decklin Foster <decklin@red-bean.com>  Mon,  2 Jan 2006 22:52:38 -0500

beautifulsoup (2.1.1-4) unstable; urgency=low

  * Match version in short description with long desc (Closes: #343480)

 -- Decklin Foster <decklin@red-bean.com>  Thu, 15 Dec 2005 17:02:29 -0500

beautifulsoup (2.1.1-3) unstable; urgency=low

  * Fix Description (argh).

 -- Decklin Foster <decklin@red-bean.com>  Tue, 13 Dec 2005 21:52:35 -0500

beautifulsoup (2.1.1-2) unstable; urgency=low

  * Install BeautifulSoupTests.py as an example rather than a regular doc.
  * Split python-beautifulsoup into python2.3-beautifulsoup and
    python2.4-beautifulsoup (Closes: #339997)

 -- Decklin Foster <decklin@red-bean.com>  Sat, 10 Dec 2005 11:04:56 -0500

beautifulsoup (2.1.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.6.2.

 -- Decklin Foster <decklin@red-bean.com>  Mon, 19 Sep 2005 03:26:41 -0400

beautifulsoup (2.1.0-1) unstable; urgency=low

  * New upstream release. (Closes: #309580)

 -- Decklin Foster <decklin@red-bean.com>  Fri, 27 May 2005 10:12:14 -0400

beautifulsoup (1.2+cvs20041017-1) unstable; urgency=low

  * Corrected version number and repacked the orig.tar.gz to go with it.

 -- Decklin Foster <decklin@red-bean.com>  Wed, 16 Mar 2005 16:15:36 -0500

beautifulsoup (1.2-1) unstable; urgency=low

  * Initial release.

 -- Decklin Foster <decklin@red-bean.com>  Thu, 10 Feb 2005 13:57:09 -0500
