=== debian/control ===
Source: beautifulsoup
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>, Jan Wagner <waja@cyconet.org>
Build-Depends: debhelper (>= 8), python-all (>= 2.6.5-13~)
X-Python-Version: >= 2.2
Standards-Version: 3.9.2
Homepage: http://www.crummy.com/software/BeautifulSoup
Vcs-Svn: svn://svn.debian.org/python-modules/packages/beautifulsoup/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/beautifulsoup/trunk/

Package: python-beautifulsoup
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: python-chardet
Description: error-tolerant HTML parser for Python
 The BeautifulSoup class turns arbitrarily bad HTML into a tree-like nested
 tag-soup list of Tag objects and text snippets. A Tag object corresponds to
 an HTML tag.  It knows about the HTML tag's attributes, and contains a
 representation of everything contained between the original tag and its
 closing tag (if any). It's easy to extract Tags that meet certain criteria.
