## beautifulsoup 3.2.1

=== debian/changelog ===
beautifulsoup (3.2.1-1) unstable; urgency=low

  * New upstream version.
  * Update watch file to point to crummy.com
  * Bump standards version to 3.9.3, no changes needed.
  * Bump machine-readable copyright format to 1.0.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 16 Jun 2012 14:21:59 +0100
