=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Stefano Rivera <stefanor@debian.org>, Jan Wagner <waja@cyconet.org>
+Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends: debhelper (>= 8), python-all (>= 2.6.5-13~)
 X-Python-Version: >= 2.2
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.crummy.com/software/BeautifulSoup
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/beautifulsoup/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/beautifulsoup/trunk/
