=== debian/watch ===
version=3
http://www.crummy.com/software/BeautifulSoup/download/3.x/BeautifulSoup-(.+).tar.gz
